
.container-fluid {
  max-width: $container-lg;
}

.l-header {
}

.l-content {
  // This gives space for the submenus, which hang out of the header/chalkboard.
  margin-top: 2em;
}

.l-footer {
  margin-top: 3em;
}

.right-sidebar {
  margin-top: 2.5em;
}
